{% if site.social %}
  <div class="social">
    <ul class="social__list list-reset">
      {% for social in site.social %}
      <li class="social__item">
          <a class="social__link" href="{{social.link}}" target="_blank" rel="noopener" aria-label="{{social.label}} link"><ion-icon name="{{social.icon}}"></ion-icon></a>
      </li>
      {% endfor %}
    </ul>
  </div>
{% endif %}